£1,179.41– £1,440.99
Compare 3 prices
D-Link · Network Switch
D-Link DGS-3130-30S network switch Managed L3 Black, Grey price in United Kingdom
Model DGS-3130-30SMPN DGS-3130-30SMPN DGS-3130-30S/SIMPN DGS-3130-30S/BEAN 790069435287EAN 790069469954
- Noise54 dB
- Weight3.21 kg
- ColourBlack, Grey
- Switch typeManaged
Lowest price incl. delivery
£949.99
at Back to the OfficeFree deliveryIn stock
- 1 store
- 1 in stock
- 1 with free delivery
- Checked 6 Oct 2026, 05:40 UTC
Ad · prices and stock as last reported by the store; the store's checkout is what counts.
Prices in United Kingdom
1 store · prices in GBP · updated 6 Oct 2026, 05:40 UTC
Every store asks the same price.
- 1 of 1 stores in stock
- 1 with free shipping
- Checked 6 Oct 2026, 05:40 UTC
- Back to the OfficeLowest priceD-Link 24 x SFP ports Layer 3 Stackable Managed Gigabit Switch In stockFree shipping£949.99incl. free shippingGo to store : Back to the Office (opens in a new tab)
No store matches these filters.
Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 6 Oct 2026, 05:40 UTC, and can change at any time. Taxes are included only where the store includes them.
Price history in United Kingdom
Price history is being collected. After 14 days of prices we will show whether today's price is good.
Product details
Identification
- Brand
- D-Link
- Product
- DGS-3130-30S network switch Managed L3 Black, Grey
- Full name
- D-Link DGS-3130-30S network switch Managed L3 Black, Grey
- Manufacturer part number
- DGS-3130-30S, DGS-3130-30S/SI, DGS-3130-30S/B
- EAN / UPC
- 790069435287, 790069469954
- Category
- Network Switch
67 specifications from the manufacturer's data sheet
Management features
| Switch type | Managed |
|---|---|
| Switch layer | L3 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| MIB support | RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC |
Ports & interfaces
| Installed SFP modules quantity | 0 |
|---|---|
| Installed SFP+ modules quantity | 0 |
| SFP module slots quantity | 24 |
| Fiber optic connector | SFP, SFP+ |
| USB 2.0 ports quantity | 1 |
| Power connector | AC-in jack |
Network
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x |
|---|---|
| 10G support | Yes |
| Copper ethernet cabling technology | 10BASE-T, 10GBASE-T, 100BASE-TX, 1000BASE-T |
| Port mirroring | Yes |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| Link aggregation | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN |
| Number of VLANs | 4000 |
Data transmission
| MAC address table | 16384 entries |
|---|---|
| Switching capacity | 168 Gbit/s |
| Forwarding rate | 125 Mpps |
| Jumbo frames support | Yes |
| Jumbo frames | 9000 |
| Packet buffer memory | 2 MB |
Security
| DHCP features | DHCP server, DHCP snooping, DHCP relay, DHCP client |
|---|---|
| Access Control List (ACL) | Yes |
| Access Control List (ACL) rules | 2048 |
| IGMP snooping | Yes |
| Authentication | Guest VLAN, MAC-based authentication, Port-based authentication |
| BPDU filtering/protection | Yes |
| DoS attack prevention | Yes |
| Loop protection | Yes |
| Queue scheduling algorithms | SP, WRR+SP, Weighted Round Robin (WRR) |
| Root protection | Yes |
| SSH/SSL support | Yes |
| Security algorithms | SNMP, SNMPv3, SSH-2, SSL/TLS |
Multicast features
| Multicast support | Yes |
|---|
Protocols
| Routing protocols | RIP |
|---|
Design
| Stackable | Yes |
|---|---|
| Product colour | Black, Grey |
| LED indicators | Yes |
| Number of fans | 3 fan(s) |
| Safety | CB, cUL, BSMI, CCC |
Performance
| Physical stacking (units) | 9 |
|---|---|
| Virtual stacking (units) | 32 |
| Noise level | 54 dB |
| Mean time between failures (MTBF) | 487153 h |
Power
| Redundant power supply (RPS) support | Yes |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 82.4 W |
Power over Ethernet (PoE)
| Power over Ethernet (PoE) | No |
|---|
Operational conditions
| Operating temperature (T-T) | 0 - 50 °C |
|---|---|
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 281.16 BTU/h |
Weight & dimensions
| Width | 440 mm |
|---|---|
| Depth | 250 mm |
| Height | 44 mm |
| Weight | 3.21 kg |
Certificates
| Certification | FCC A, CE A, VCCI A, IC, RCM, BSMI, CCC |
|---|
More network switches deals in United Kingdom
All network switches deals£919.02– £1,119.99
Compare 3 prices£121.90– £140.99
Compare 3 pricesQNAP
QSW-L2110-10T network switch Managed Desktop Black
Model QSW-L2110-10T
- Type
- Desktop
- Weight
- 690 g
- Colour
- Black
£189.95– £222.99
Compare 3 pricesQNAP
QSW-L2110-2S8T network switch Managed Desktop Black
Model QSW-L2110-2S8T
- Type
- Desktop
- Weight
- 630 g
- Colour
- Black
£134.06– £153.99
Compare 3 prices£1,567.66– £1,918.99
Compare 3 pricesTP-Link
Omada ES206X-M2 network switch Managed L2
Model ES206X-M2
- Type
- Desktop/Wall-Mounting
- Weight
- 520 g
- Colour
- Black
£58.99
See the offerTP-Link
ES206XPP-M2 network switch Managed L2
Model ES206XPP-M2
- Type
- Desktop/Wall-Mounting
- Colour
- Black
- Switch type
- Managed
£106.82– £129.99
Compare 3 prices






